use crate::AppConfig;

impl AppConfig {
    pub fn avatar_path(&self) -> anyhow::Result<String> {
        if let Some(url) = self.env.get("APP_AVATAR_PATH") {
            return Ok(url.to_string());
        }
        Err(anyhow::anyhow!("APP_AVATAR_PATH not found"))
    }
}
